/// class PD.Manage.Modules.ViewCommands

PD.Manage.Modules.ViewCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.ViewCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.ViewEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.ViewDeleteDialogCommand());
        e.commands.add(new PD.Manage.Modules.ViewCopyCommand());

    }

});
